<!DOCTYPE html>
<html>
<head>
   <!--
      JavaScript 6th Edition
      Chapter 5
      Hands-on Project 5-1

      Author: Daniel Findlay
      Date: March 7, 2019  

      Filename: index.htm
   -->
   <meta charset="utf-8" />
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <title>Hands-on Project 5-1</title>
</head>

<body>
   <h1>
      Hands-on Project 5-1
   </h1>
   
   <p></p>
   <p></p>
   <p></p>
   <p></p>
   <script>
      "use strict";
      document.getElementsByTagName("p")[0].innerHTML = "Web Browser Name: " + navigator.appName;
      document.getElementsByTagName("p")[1].innerHTML = "Web Browser Version: " + navigator.appVersion;
      document.getElementsByTagName("p")[2].innerHTML = "Operating Platform: " + navigator.platform;
      document.getElementsByTagName("p")[3].innerHTML = "User Agent: " + navigator.userAgent;
   </script>
</body>
</html>
